/* SymfoniP Stack - BlackOut Pro - (c) SymfoniP 2010 http://symfonip.com */
.symBlackout{display:block;position:fixed;background-color:#000000;top:0;left:0;width: 100%;height: 100%;z-index: 150001;}
.symSplash{display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:150000;-moz-opacity:1;opacity:1;filter:alpha(opacity=100);color:#CCCCCC;text-align:left;background:#000000;}


/*-- Fluid Image Stack v1.5.0 by Joe Workman --*/

#stacks_in_1450_page8 img{width:100% !important;height:auto !important;min-width:50px !important;}












	


/*-- End Fluid Image Stack --*//*-- Fluid Image Stack v1.5.0 by Joe Workman --*/

#stacks_in_1470_page8 img{width:100% !important;height:auto !important;min-width:50px !important;}


#stacks_in_1470_page8 img{max-width:768px;}









	


/*-- End Fluid Image Stack --*/